@import url(https://fonts.googleapis.com/css?family=Nunito:400,600,700,900); 

html {
	position: relative;
	min-height: 100%
}

body {
	padding-bottom: 60px;
	overflow-x: hidden
}

.mainmenu {
	padding: 0
}

.mainmenu li {
	list-style: none
}

.mainmenu ul {
	padding: 0
}

.mainmenu ul li {
	width: 100%
}

.nav-second-level li a,
.nav-thrid-level li a {
	padding: 8px 20px;
	color: #6e768e;
	display: block;
	position: relative;
	-webkit-transition: all .4s;
	transition: all .4s;
	font-size: .875rem
}

.nav-second-level li a:focus,
.nav-second-level li a:hover,
.nav-thrid-level li a:focus,
.nav-thrid-level li a:hover {
	color: #00acc1
}

.nav-second-level li.active>a,
.nav-third-level li.active>a {
	color: #00acc1
}

#wrapper {
	height: 100%;
	overflow: hidden;
	width: 100%
}

.content-page {
	margin-left: 240px;
	overflow: hidden;
	padding: 0 15px 5px 15px;
	min-height: 80vh;
	margin-top: 70px
}

.left-side-menu {
	width: 240px;
	background: #fff;
	bottom: 0;
	padding: 20px 0;
	position: fixed;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	top: 70px;
	-webkit-box-shadow: 0 0 35px 0 rgba(154, 161, 171, .15);
	box-shadow: 0 0 35px 0 rgba(154, 161, 171, .15)
}

#sidebar-menu>ul>li>a {
	color: #6e768e;
	display: block;
	padding: 13px 20px;
	position: relative;
	-webkit-transition: all .4s;
	transition: all .4s;
	font-family: "Nunito";
	font-size: .95rem
}

#sidebar-menu>ul>li>a:active,
#sidebar-menu>ul>li>a:focus,
#sidebar-menu>ul>li>a:hover {
	color: #00acc1;
	text-decoration: none
}

#sidebar-menu>ul>li>a>span {
	vertical-align: middle
}

#sidebar-menu>ul>li>a i {
	display: inline-block;
	line-height: 1.0625rem;
	margin: 0 10px 0 3px;
	text-align: center;
	vertical-align: middle;
	width: 20px
}

#sidebar-menu>ul>li>a .drop-arrow {
	float: right
}

#sidebar-menu>ul>li>a .drop-arrow i {
	margin-right: 0
}

#sidebar-menu>ul>li>a.active {
	color: #00acc1
}

#sidebar-menu>ul>li>ul {
	padding-left: 40px
}

#sidebar-menu>ul>li>ul ul {
	padding-left: 20px
}

#sidebar-menu .menu-arrow {
	-webkit-transition: -webkit-transform .15s;
	transition: -webkit-transform .15s;
	transition: transform .15s;
	transition: transform .15s, -webkit-transform .15s;
	position: absolute;
	right: 20px;
	display: inline-block;
	font-family: 'Material Design Icons';
	text-rendering: auto;
	line-height: 1.5rem;
	font-size: 1.1rem;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0)
}

#sidebar-menu .menu-arrow:before {
	content: "\F142"
}

#sidebar-menu .badge {
	margin-top: 4px
}

#sidebar-menu li.active>a>span.menu-arrow {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg)
}

#sidebar-menu .menu-title {
	padding: 10px 20px;
	letter-spacing: .05em;
	pointer-events: none;
	cursor: default;
	font-size: .6875rem;
	text-transform: uppercase;
	color: #6e768e;
	font-weight: 600
}



.enlarged .logo-box {
	width: 70px!important
}

.enlarged .logo span.logo-lg {
	display: none
}

.enlarged .logo span.logo-sm {
	display: block
}

.enlarged .left-side-menu {
	position: absolute;
	padding-top: 0;
	width: 70px!important;
	z-index: 5
}

.enlarged .left-side-menu .slimScrollDiv,
.enlarged .left-side-menu .slimscroll-menu {
	overflow: inherit!important;
	height: auto!important
}

.enlarged .left-side-menu .slimScrollBar {
	visibility: hidden
}

.enlarged .left-side-menu #sidebar-menu .badge,
.enlarged .left-side-menu #sidebar-menu .collapse.in,
.enlarged .left-side-menu #sidebar-menu .label,
.enlarged .left-side-menu #sidebar-menu .menu-arrow,
.enlarged .left-side-menu #sidebar-menu .menu-title {
	display: none!important
}

.enlarged .left-side-menu #sidebar-menu .nav.collapse {
	height: inherit!important
}

.enlarged .left-side-menu #sidebar-menu>ul>li {
	position: relative;
	white-space: nowrap
}

.enlarged .left-side-menu #sidebar-menu>ul>li>a {
	padding: 15px 20px;
	min-height: 54px;
	-webkit-transition: none;
	transition: none
}

.enlarged .left-side-menu #sidebar-menu>ul>li>a:active,
.enlarged .left-side-menu #sidebar-menu>ul>li>a:focus,
.enlarged .left-side-menu #sidebar-menu>ul>li>a:hover {
	color: #00acc1
}

.enlarged .left-side-menu #sidebar-menu>ul>li>a i {
	font-size: 1.125rem;
	margin-right: 20px
}

.enlarged .left-side-menu #sidebar-menu>ul>li>a span {
	display: none;
	padding-left: 25px
}

.enlarged .left-side-menu #sidebar-menu>ul>li:hover>a {
	position: relative;
	width: calc(190px + 70px);
	color: #00acc1;
	background-color: #f1f5f7
}

.enlarged .left-side-menu #sidebar-menu>ul>li:hover>a span {
	display: inline
}

.enlarged .left-side-menu #sidebar-menu>ul>li:hover a.active :after,
.enlarged .left-side-menu #sidebar-menu>ul>li:hover a.open :after {
	display: none
}

.enlarged .left-side-menu #sidebar-menu>ul>li:hover>ul {
	display: block;
	left: 70px;
	position: absolute;
	width: 190px;
	height: auto!important;
	-webkit-box-shadow: 3px 5px 10px 0 rgba(154, 161, 171, .2);
	box-shadow: 3px 5px 10px 0 rgba(154, 161, 171, .2)
}

.enlarged .left-side-menu #sidebar-menu>ul>li:hover>ul ul {
	-webkit-box-shadow: 3px 5px 10px 0 rgba(154, 161, 171, .2);
	box-shadow: 3px 5px 10px 0 rgba(154, 161, 171, .2)
}

.enlarged .left-side-menu #sidebar-menu>ul>li:hover>ul a {
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 8px 20px;
	position: relative;
	width: 190px;
	z-index: 6
}

.enlarged .left-side-menu #sidebar-menu>ul>li:hover>ul a:hover {
	color: #00acc1
}

.enlarged .left-side-menu #sidebar-menu>ul ul {
	padding: 5px 0;
	z-index: 9999;
	background-color: #fff
}

.enlarged .left-side-menu #sidebar-menu>ul ul li:hover>ul {
	display: block;
	left: 190px;
	margin-top: -36px;
	position: absolute;
	width: 190px
}

.enlarged .left-side-menu #sidebar-menu>ul ul li>a span.pull-right {
	position: absolute;
	right: 20px;
	top: 12px;
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg)
}

.enlarged .left-side-menu #sidebar-menu>ul ul li.active a {
	color: #00acc1
}

.enlarged .content-page {
	margin-left: 70px!important
}

.enlarged .footer {
	left: 70px!important
}

.enlarged .user-box {
	display: none
}
 

body.enlarged {
	min-height: 1200px
}

@media (max-width:767.98px) {
	body {
		overflow-x: hidden;
		padding-bottom: 80px
	}
	.left-side-menu {
		display: none;
		z-index: 10!important
	}
	.sidebar-enable .left-side-menu {
		display: block
	} 
	.content-page,
	.enlarged .content-page {
		margin-left: 0!important;
		padding: 0 10px
	}
	.pro-user-name {
		display: none
	}
	.logo-box {
		display: none
	}
}

.enlarged.left-side-menu-sm #wrapper .left-side-menu {
	text-align: left
}

.enlarged.left-side-menu-sm #wrapper .left-side-menu ul li a i {
	display: inline-block;
	font-size: 18px;
	line-height: 17px;
	margin-left: 3px;
	margin-right: 15px;
	vertical-align: middle;
	width: 20px
}
.enlarged.left-side-menu-dark #wrapper .left-side-menu #sidebar-menu>ul>li:hover>a {
	background-color: #434e59
}
.left-side-menu-sm .logo-box {
	width: 160px
}

.left-side-menu-sm .left-side-menu {
	width: 160px;
	text-align: center
}

.left-side-menu-sm .left-side-menu #sidebar-menu>ul>li>a>i {
	display: block;
	font-size: 18px;
	line-height: 24px;
	width: 100%;
	margin: 0
}

.left-side-menu-sm .left-side-menu #sidebar-menu>ul ul {
	padding-left: 0
}

.left-side-menu-sm .left-side-menu #sidebar-menu>ul ul a {
	padding: 10px 20px
}

.left-side-menu-sm .left-side-menu .badge,
.left-side-menu-sm .left-side-menu .menu-arrow {
	display: none!important
}

.left-side-menu-sm .left-side-menu+.content-page {
	margin-left: 160px
}

.left-side-menu-sm .left-side-menu+.content-page .footer {
	left: 160px
}

.left-side-menu-sm .left-side-menu .menu-title {
	background-color: #f1f5f7
}
 
.left-side-menu-dark .navbar-custom {
	background-color: #4a81d4
}

.left-side-menu-dark .left-side-menu {
	background-color: #38414a;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-right: 2px solid #3c4650
}

.left-side-menu-dark .left-side-menu #sidebar-menu>ul>li>a {
	color: #9097a7
}

.left-side-menu-dark .left-side-menu #sidebar-menu>ul>li>a:active,
.left-side-menu-dark .left-side-menu #sidebar-menu>ul>li>a:focus,
.left-side-menu-dark .left-side-menu #sidebar-menu>ul>li>a:hover {
	color: #c8cddc
}

.left-side-menu-dark .left-side-menu #sidebar-menu>ul>li>a.active {
	color: #fff;
	background-color: #434e59;
	border-right-color: #fff
}

.left-side-menu-dark .left-side-menu #sidebar-menu .menu-title {
	color: #adb5bd
}

.left-side-menu-dark .left-side-menu .nav-second-level li a,
.left-side-menu-dark .left-side-menu .nav-thrid-level li a {
	color: #9097a7
}

.left-side-menu-dark .left-side-menu .nav-second-level li a:focus,
.left-side-menu-dark .left-side-menu .nav-second-level li a:hover,
.left-side-menu-dark .left-side-menu .nav-thrid-level li a:focus,
.left-side-menu-dark .left-side-menu .nav-thrid-level li a:hover {
	background-color: transparent;
	color: #c8cddc
}

.left-side-menu-dark .left-side-menu .nav-second-level li.active>a,
.left-side-menu-dark .left-side-menu .nav-third-level li.active>a {
	color: #fff
}

.enlarged.left-side-menu-dark #wrapper .left-side-menu #sidebar-menu>ul>li:hover>a {
	background-color: #434e59
}

.user-pro-dropdown {
	background-color: #f1f5f7;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 15px 5px;
	width: 90%;
	margin-left: 5%;
	margin-top: 10px
}

.user-pro-dropdown .dropdown-item {
	border-radius: 3px
}

.user-pro-dropdown .dropdown-item:hover {
	background-color: #6658dd;
	color: #fff
}

.logo {
	display: block;
	line-height: 70px
}

.logo span.logo-lg {
	display: block
}

.logo span.logo-sm {
	display: none
}

.logo .logo-lg-text-dark {
	color: #323a46;
	font-weight: 700;
	font-size: 22px;
	text-transform: uppercase
}

.logo .logo-lg-text-light {
	color: #fff;
	font-weight: 700;
	font-size: 22px;
	text-transform: uppercase
}

.logo-box {
	height: 70px;
	width: 240px;
	float: left
}

.navbar-custom {
	background-color: #38414a;
	-webkit-box-shadow: 0 0 35px 0 rgba(154, 161, 171, .15);
	box-shadow: 0 0 35px 0 rgba(154, 161, 171, .15);
	padding: 0 10px 0 0;
	position: fixed;
	left: 0;
	right: 0;
	height: 70px;
	z-index: 100
}

.navbar-custom .topnav-menu>li {
	float: left
}

.navbar-custom .topnav-menu .nav-link {
	padding: 0 15px;
	color: rgba(255, 255, 255, .6);
	min-width: 32px;
	display: block;
	line-height: 70px;
	text-align: center;
	max-height: 70px
}

.navbar-custom .dropdown.show .nav-link {
	background-color: rgba(255, 255, 255, .05)
}

.navbar-custom .app-search {
	overflow: hidden;
	height: 70px;
	display: table;
	max-width: 180px;
	margin-right: 20px
}

.navbar-custom .app-search .app-search-box {
	display: table-cell;
	vertical-align: middle
}

.navbar-custom .app-search .app-search-box input::-webkit-input-placeholder {
	font-size: .8125rem;
	color: rgba(255, 255, 255, .3)
}

.navbar-custom .app-search .form-control {
	border: none;
	height: 38px;
	padding-left: 20px;
	padding-right: 0;
	color: #fff;
	background-color: rgba(255, 255, 255, .07);
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 30px 0 0 30px
}

.navbar-custom .app-search .input-group-append {
	margin-left: 0;
	z-index: 4
}

.navbar-custom .app-search .btn {
	background-color: rgba(255, 255, 255, .07);
	border-color: transparent;
	color: rgba(255, 255, 255, .3);
	border-radius: 0 30px 30px 0;
	-webkit-box-shadow: none!important;
	box-shadow: none!important
}

.navbar-custom .button-menu-mobile {
	border: none;
	color: #fff;
	display: inline-block;
	height: 70px;
	line-height: 70px;
	width: 60px;
	background-color: transparent;
	font-size: 24px;
	cursor: pointer
}

.navbar-custom .button-menu-mobile.disable-btn {
	display: none
}

.noti-scroll {
	max-height: 230px
}

.notification-list {
	margin-left: 0
}

.notification-list .noti-title {
	background-color: #fff;
	padding: 15px 20px
}

.notification-list .noti-icon {
	font-size: 21px;
	vertical-align: middle
}

.notification-list .noti-icon-badge {
	display: inline-block;
	position: absolute;
	top: 16px;
	right: 10px
}

.notification-list .notify-item {
	padding: 12px 20px
}

.notification-list .notify-item .notify-icon {
	float: left;
	height: 36px;
	width: 36px;
	font-size: 18px;
	line-height: 36px;
	text-align: center;
	margin-right: 10px;
	border-radius: 50%;
	color: #fff
}

.notification-list .notify-item .notify-details {
	margin-bottom: 5px;
	overflow: hidden;
	margin-left: 45px;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #343a40
}

.notification-list .notify-item .notify-details b {
	font-weight: 500
}

.notification-list .notify-item .notify-details small {
	display: block
}

.notification-list .notify-item .notify-details span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 13px
}

.notification-list .notify-item .user-msg {
	margin-left: 45px;
	white-space: normal;
	line-height: 16px
}

.notification-list .profile-dropdown .notify-item {
	padding: 7px 20px
}

.profile-dropdown {
	width: 170px
}

.profile-dropdown i {
	vertical-align: middle;
	margin-right: 5px
}

.nav-user {
	padding: 0 12px!important
}

.nav-user img {
	height: 32px;
	width: 32px
}

.navbar-custom-light {
	background-color: #fff!important
}

.navbar-custom-light .topnav-menu .nav-link {
	color: #6c757d
}

.navbar-custom-light .dropdown.show .nav-link {
	background-color: rgba(50, 58, 70, .03)
}

.navbar-custom-light .button-menu-mobile {
	color: #323a46
}

.navbar-custom-light .app-search input::-webkit-input-placeholder {
	color: #adb5bd!important
}

.navbar-custom-light .app-search .form-control {
	color: #323a46;
	background-color: #f1f5f7;
	border-color: #f1f5f7
}

.navbar-custom-light .app-search .btn {
	background-color: #f1f5f7;
	color: #ced4da
}

.page-title-box .page-title {
	font-size: 1.25rem;
	margin: 0;
	line-height: 75px;
	color: #323a46
}

.page-title-box .page-title-right {
	float: right;
	margin-top: 22px
}

.page-title-box .breadcrumb {
	padding-top: 5px
}

@media (max-width:767.98px) {
	.page-title-box .page-title {
		display: block;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		line-height: 70px
	}
	.page-title-box .breadcrumb {
		display: none
	}
}

@media (max-width:640px) {
	.page-title-box .page-title-right {
		display: none
	}
}

@media (max-width:419px) {
	.page-title-box .breadcrumb {
		display: none
	}
}

.footer {
	bottom: 0;
	padding: 19px 15px 20px;
	position: absolute;
	right: 0;
	color: #98a6ad;
	left: 240px;
	background-color: #eeeff3
}

.footer .footer-links a {
	color: #98a6ad;
	margin-left: 1.5rem;
	-webkit-transition: all .4s;
	transition: all .4s
}

.footer .footer-links a:hover {
	color: #323a46
}

.footer .footer-links a:first-of-type {
	margin-left: 0
}

.footer-alt {
	left: 0!important;
	text-align: center;
	background-color: transparent
}

@media (max-width:767.98px) {
	.footer {
		left: 0!important;
		text-align: center
	}
}

.right-bar {
	background-color: #fff;
	-webkit-box-shadow: 0 0 24px 0 rgba(0, 0, 0, .06), 0 1px 0 0 rgba(0, 0, 0, .02);
	box-shadow: 0 0 24px 0 rgba(0, 0, 0, .06), 0 1px 0 0 rgba(0, 0, 0, .02);
	display: block;
	position: fixed;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	width: 260px;
	z-index: 9999;
	float: right!important;
	right: -270px;
	top: 0;
	bottom: 0
}

.right-bar .rightbar-title {
	background-color: #6658dd;
	padding: 27px 25px;
	color: #fff
}

.right-bar .right-bar-toggle {
	background-color: #414b5b;
	height: 24px;
	width: 24px;
	line-height: 27px;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	margin-top: -4px
}

.right-bar .right-bar-toggle:hover {
	background-color: #475364
}

.right-bar .user-box {
	padding: 25px;
	text-align: center
}

.right-bar .user-box .user-img {
	position: relative;
	height: 64px;
	width: 64px;
	margin: 0 auto 15px auto
}

.right-bar .user-box .user-img .user-edit {
	position: absolute;
	right: -5px;
	bottom: 0;
	height: 24px;
	width: 24px;
	background-color: #fff;
	line-height: 24px;
	border-radius: 50%;
	-webkit-box-shadow: 0 0 45px 0 rgba(0, 0, 0, .12);
	box-shadow: 0 0 45px 0 rgba(0, 0, 0, .12)
}

.right-bar .user-box h5 {
	margin-bottom: 2px
}

.right-bar .user-box h5 a {
	color: #323a46
}

.rightbar-overlay {
	background-color: rgba(50, 58, 70, .55);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
	z-index: 9998;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out
}

.right-bar-enabled .right-bar {
	right: 0
}

.right-bar-enabled .rightbar-overlay {
	display: block
}

@media (max-width:767.98px) {
	.right-bar {
		overflow: auto
	}
	.right-bar .slimscroll-menu {
		height: auto!important
	}
}
 
  

.avatar-xs {
	height: 1.5rem;
	width: 1.5rem
}

.avatar-sm {
	height: 2.25rem;
	width: 2.25rem
}

.avatar-md {
	height: 3.5rem;
	width: 3.5rem
}

.avatar-lg {
	height: 4.5rem;
	width: 4.5rem
}

.avatar-xl {
	height: 6rem;
	width: 6rem
}

.avatar-xxl {
	height: 7.5rem;
	width: 7.5rem
}

.avatar-title {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%
}
 
  
  
   
@media print {
	.footer,
	.left-side-menu,
	.navbar-custom,
	.page-title-box,
	.right-bar {
		display: none
	}
	.card-body,
	.content,
	.content-page,
	.right-bar,
	body {
		padding: 0;
		margin: 0
	}
} 
  
 
 
 
 
 

.mainmenu .arrow {
	float: right;
	line-height: 1.42857
}

[dir=rtl] .mainmenu .arrow {
	float: left
}

.mainmenu .glyphicon.arrow:before {
	content: "\e079"
}

.mainmenu .active>a>.glyphicon.arrow:before {
	content: "\e114"
}

.mainmenu .fa.arrow:before {
	content: "\f104"
}

.mainmenu .active>a>.fa.arrow:before {
	content: "\f107"
}

.mainmenu .ion.arrow:before {
	content: "\f3d2"
}

.mainmenu .active>a>.ion.arrow:before {
	content: "\f3d0"
}

.mainmenu .plus-times {
	float: right
}

[dir=rtl] .mainmenu .plus-times {
	float: left
}

.mainmenu .fa.plus-times:before {
	content: "\f067"
}

.mainmenu .active>a>.fa.plus-times {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}

.mainmenu .plus-minus {
	float: right
}

[dir=rtl] .mainmenu .plus-minus {
	float: left
}

.mainmenu .fa.plus-minus:before {
	content: "\f067"
}

.mainmenu .active>a>.fa.plus-minus:before {
	content: "\f068"
}

.mainmenu .collapse {
	display: none
}

.mainmenu .collapse.in {
	display: block
}

.mainmenu .collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transition-property: height, visibility;
	transition-property: height, visibility
}

.mainmenu .has-arrow {
	position: relative
}

.mainmenu .has-arrow::after {
	position: absolute;
	content: '';
	width: .5em;
	height: .5em;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: initial;
	right: 1em;
	-webkit-transform: rotate(-45deg) translate(0, -50%);
	transform: rotate(-45deg) translate(0, -50%);
	-webkit-transform-origin: top;
	transform-origin: top;
	top: 50%;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out
}

[dir=rtl] .mainmenu .has-arrow::after {
	right: auto;
	left: 1em;
	-webkit-transform: rotate(135deg) translate(0, -50%);
	transform: rotate(135deg) translate(0, -50%)
}

.mainmenu .active>.has-arrow::after,
.mainmenu .has-arrow[aria-expanded=true]::after {
	-webkit-transform: rotate(-135deg) translate(0, -50%);
	transform: rotate(-135deg) translate(0, -50%)
}

[dir=rtl] .mainmenu .active>.has-arrow::after,
[dir=rtl] .mainmenu .has-arrow[aria-expanded=true]::after {
	-webkit-transform: rotate(225deg) translate(0, -50%);
	transform: rotate(225deg) translate(0, -50%)
}

 
 

.card-header.note-toolbar .note-color .dropdown-menu,
.note-popover .popover-content .note-color .dropdown-menu {
	min-width: 344px
}

.text-truncate {
    overflow: visible;
}
 
 